@charset "utf-8";
@import "compass/css3";

/*
COLORES UTILIZADOS
Principal ( Bordes - FondoMenus - FondoTitulos )	-> #B34AAF
Menu_SinSeleccion & PiePagina						-> #B34AAF
Menu_CursorSobre									-> #E693E3
*/

.principal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.principal2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.principalazul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
}

.rellenoazul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #CECEFF;
}

.rellenoblanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#principalContenedor {
   border: 1px solid black;
   margin: 0 auto;    
   max-width: 80em; 
   min-width: 60em;
   background-color: #fff;
   color: black;
}

div#main {
  margin-left: 24%;
  margin-right: 0%;
  height:100px;
}

div#mainSinMenu {
  margin-left: 0%;
  margin-right: 0%;
  height:100px;
}

#marcocontenido{
	margin: 0px 0px 20px 10px; 
	width:98%;
	border:2px solid #B34AAF;
	float:left;
	height:auto;
}

#encabezado {
	float:left;
	width:100%;  
	background:#B34AAF repeat-x bottom;
 	line-height:normal;
	display:block;clear:both;
}
  
#encabezado ul 
{
	margin:0;
	padding:0px 10px 0;
	list-style:none;
}

#fondo_encabezado
{
	float:left;
	padding:20px 0 0 20px;
	font: 100% Verdana, Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	font-weight:bold;	
}

#login
{
	background-color: white;
	height:auto;
	width:auto;
	clear:both;
	padding:1;
	margin:0;
}

#login2
{
     /*../img/login.png);*/
	text-align:center;
	background-image:url(../img/login_Marianas.png);
	width:542px;
	height:384px;
	float:none;
	overflow: auto; 
	text-align:justify;	
}

#letralogin
{
	float: left;  
	display: inline; 
	margin-top:90px; 
	margin-left:25px; 
	width:190px;
	height:260px;
	padding:0 0 0 8px;
	color:#fff;
	font: 14px sans-serif, Geneva,  Helvetica;
	text-align:justify;
	font-weight:bold;
}

#cerrar_sesion
{
	font: 11px sans-serif, Geneva,  Helvetica;
	float:right; 
	padding:22px 5px 10px 10px;
	color:#FFFFFF;
	font-weight:bold;
}

#contenedor { 
	margin: 1.5em auto 2em 0;
}

#cabeza{
	height: 120px; 
	/*background:url(../img/banner1_Marianas.jpg);*/
        background:url(../img/banner1_Marianas.jpg);
}

#cabeza h1
{
	/*background:#385C72 url(../img/banner1_Marianas.jpg) no-repeat 0 0px;*/
        background:#385C72 url(../img/banner1_Marianas.jpg) no-repeat 0 0px;
	display: block;
	height: 100px;
	text-indent: -999em;  
	text-decoration:none; 
}

#menuizquierdo
{
	float: left;  
	width: 24%;   
	display: inline; 
	margin-left: 0;
}

/*
	ITEMS DEL MENU
*/
#menuv {
	margin: 10px 4px 10px 4px;
	border: 1px solid #ACCFE8;
	border-width: 1px 1px 0 1px;
	font: 80% Verdana, Arial, Helvetica, sans-serif; border:1px solid #999999;
}

#menuv ul, li {
	list-style-type: none;
}

#menuv ul {
	margin: 0;
	padding: 0;
}

/* 		CONTORNO CADA ITEM MENU			*/
#menuv li {
	border-bottom: 1px solid #E693E3;
	border-radius:8px;
}

/* 		ITEM SELECCIONADO DEL MENU 		*/
#menuv #current a{
	background: #B34AAF no-repeat 0.4em center;
	color: #ffffff;
	font-weight:bold;
	border:1.5px solid #B34AAF;
	
} 

/* 		ITEMS NO SELECCIONADOS DEL MENU 	*/
#menuv a {
	text-decoration: none;
	color: #ffffff;
	background: #B34AAF no-repeat 0.4em center;
	display: block;
	padding: 3px 6px;
}

/* SOBRE ITEM DEL MENU */
#menuv a:hover {
	background: #E693E3 no-repeat 0.4em center;
	color: #B34AAF;
}

/*	PIE	DE PAGINA	*/
div#footer {
	clear:both;
 	color: #fff;
	background-color: #B34AAF;
}

div#footer p {
	font-size: 0.8em;
	padding: 1.5em;      
	text-align: center; 
	margin:0;
}

div#footer p a {
  color: #fff; 
}

select.combo1
{
	width: 150px; 
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight:bold;
}

.TitulosTabla
{
	color: #FFFFFF;
	background-color: #B34AAF;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.TitulosPequeTabla/* CONTENIDO DE LA TABLA MAS PEQUENIO PARA INFORME DE APRENDIZAJE*/
{
	color: #FFFFFF;
	background-color: #B34AAF;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.SubTitulosTabla
{
	color: #FFFFFF;
	background-color: #B34AAF;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.Contenido1Tabla
{
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.Contenido2Tabla
{
	text-align: center;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

.ContenidoAprendizajeTabla
{
	text-align: center;
	font-size: 12px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}



.Contenido3Tabla
{
	text-align: right;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}


.ContenidoFondo
{
	background-color: #B34AAF;
	color:#FFFFFF;
	text-align: center;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

.ContenidoNormalTabla
{
	text-align: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.ContenidojotaTabla
{
	text-align: center;
	font-size: 11px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
}

.ContenidoNormalCentroTabla
{
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.ContenidoPequeCentroTabla
{
	text-align: center;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.ContenidoPequeIzqTabla
{
	text-align: left;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.NotaTabla
{
	text-align: justify;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.vinculo
{
	color: #B34AAF;
	text-align: center;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

.vinculoDerecha
{
	color: #B34AAF;
	text-align: right;
	font-size: 12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

.mensajes
{
	color: #B34AAF;
	text-align: center;
	font-size: 16px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

.body{ -webkit-print-color-adjust:exact; } /* IMPRIME A COLRES LAS TABLAS DE UN FORMULARIO*/


/* formulario de busqueda */

/***********************
 * Essential Structure *
 ***********************/
.flexsearch--wrapper {
	height: auto;
	width: auto;
	max-width: 100%;
	overflow: hidden;
	background: transparent;
	margin: 0;
	position: static;
}
	
.flexsearch--form {
	overflow: hidden;
	position: relative;
}
	
.flexsearch--input-wrapper {
	padding: 0 66px 0 0; /* Right padding for submit button width */
	overflow: hidden;
}

.flexsearch--input {
  width: 100%;
}

/***********************
 * Configurable Styles *
 ***********************/
.flexsearch {
  padding: 0 20px 0 20px; /* Padding for other horizontal elements */
}

.flexsearch--input {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 30px;
  padding: 0 57px 0 5px;
  border-color: #888;
  border-radius: 20px; /* (height/2) + border-width */
  border-style: solid;
  border-width: 2px;
  margin-top:15px;
  color: #333;
  font-family: 'Helvetica', sans-serif;
  font-size: 12px;
  -webkit-appearance: none;
  -moz-appearance: none;
}
	
.flexsearch--submit {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 50px;
  height: 60px;
  padding: 0;
  border: none;
  margin-top: -2px; /* margin-top + border-width */
  margin-right: 2px; /* border-width */
  background: transparent;
  color: #888;
  font-family: 'Helvetica', sans-serif;
  font-size: 20px;
  line-height: 60px;
}

.flexsearch--input:focus {
  outline: none;
  border-color: #333;
}

.flexsearch--input:focus.flexsearch--submit {
 	color: #333; 
}

.flexsearch--submit:hover {
  color: #333;
  cursor: pointer;
}

::-webkit-input-placeholder {
	color: #888;  
}

input:-moz-placeholder {
  color: #888
}


/****************
 * Pretify demo *
 ****************/
.h1 {
  float: left;
  margin: 25px;
  color: #333;
  font-family: 'Helvetica', sans-serif;
  font-size: 45px;
  font-weight: bold;
  line-height: 45px;
  text-align: center;
}

/*WEB RESPONSIBLE*/
/*CONTENEDOR PRINCIPAL*/
.contenedorPrincipal{
    width: 100%;
    max-width: 802px;
    margin: 0 auto;
    overflow: hidden;
}

/*BANNER*/
.cabeza{
        width: 100%; 
        max-width:802px;
	height: auto; 
}

/*ENCABEZADO DONDE SE COLOCA FECHA*/
#encabezado {
	float:left;
	width:100%;  
	/*background:#546C8E repeat-x bottom;*/
        background:#B34AAF repeat-x bottom; 
 	line-height:normal;
	display:block;clear:both;
}

#fondo_encabezado
{
	float:left;
	padding:20px 0 0 20px;
	font: 100% Verdana, Arial, Helvetica, sans-serif; 
	color:#FFFFFF;
	font-weight:bold;	
}

#cerrar_sesion
{
	font: 11px sans-serif, Geneva,  Helvetica;
	float:right; 
	padding:22px 5px 10px 10px;
	color:#FFFFFF;
	font-weight:bold;
}

/*CONTENEDOR SECUNDARIO*/
.main {
/*    margin-left: 25%;
    margin-right: 0%;*/
    float:right; 
    width: 75%;
    background: #fff;
    box-sizing: border-box;
    border-style:solid;
    border:2px solid #B34AAF;
}

/*CONTENEDOR MENU*/
.aside{
    width: 23%;
    float: left;
    padding: 2px;
    background: #fff;
    box-sizing: border-box;
    border-style:solid;
    border:2px solid #B34AAF;
}

/*MENU*/
nav{
   width: 100%;
   max-width: 175px;  
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 185px; 
  background-color: #B34AAF;
}

li a {
  display: block;
  color: #fff;
  padding: 8px 16px;
  text-decoration: none;
  border-bottom: 1px solid #000000;
}

/* Change the link color on hover */
li a:hover {
  background-color: #ACCFE8;
  color: white;
}
 
.menu_bar{
    display :none;
}

/*LOGIN*/
#login
{
	text-align:center;
	background-image:url(../img/login_Marianas.png);
        width:100%;
	max-width: 542px;
	height:auto;
	float:none;
	overflow: auto; 
	text-align:justify;
}

#letralogin
{
	float: left;  
	display: inline; 
	margin-top:90px; 
	margin-left:25px; 
        width: 40%;
	max-width:190px;
	height:auto;
	padding:0 0 0 8px;
	color:#fff;
	font: 14px sans-serif, Geneva,  Helvetica;
	text-align:justify;
	font-weight:bold;
}


@media (max-width: 800px){
    .contenedorPrincipal{
        width: 100%;
    }
    
    .main{
        width: 75%;
    }       
        
}

    
    @media (max-width: 700px){
    .contenedorPrincipal{
        width: 100%;
    }
    .main{
        width: 100%;
    } 
    
    aside{
        display: none;
    }
    
    
    nav{
        width: 80%;
        height: 100%;
        margin:0;
        position: fixed;
        
    }
    
    nav ul il{
        display: block;
        float: none;
        border-bottom: 1px solid rgba(255,255,255, .3);
    }
    .menu_bar{
        display: block;
        width: 100%;
        background: #ccc;
    }
    
    .menu_bar .bt-menu{
        display: block;
        padding: 10px;
        background: #ACCFE8;
        color:#fff;
        text-decoration: none;
        font-weight: bold;
        font-size: 16px;
        text-align: center;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    }
    


